Subject: Ticket Assigned - damage
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:06:43 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage Chirping  Truck                    How about if i return it to one of your showrooms           03:52 PM, 02nd Mar                     Chirping  Truck                    And then you make a new order for me           03:52 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:53 PM, 02nd Mar                     Chirping  Truck                    Can you read my problem           03:54 PM, 02nd Mar                     Chirping  Truck                    I do not want to repeat again           03:54 PM, 02nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:55 PM, 02nd Mar                   Arunjay Raj                   we request you to please share the order number with us an image of the item showing
  issue so that we can investigate further and assist you accordingly with this.           03:56 PM, 02nd Mar                     Chirping  Truck                    I am trying to send the pjcture of the broken peice but  i couldnt           03:57 PM, 02nd Mar                     Chirping  Truck                    Is there a whatsapp number           03:58 PM, 02nd Mar                     Chirping  Truck                    8238635869           03:58 PM, 02nd Mar                   Arunjay Raj                   Thank you for sharing order number.           04:01 PM, 02nd Mar                   Arunjay Raj                   Please email us with  an image at  [email-masked]           04:02 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:04 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please fee
 l free to get in touch with us in case of any unanswered query.           04:06 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177169